Description: Reno is not needed.
Author: Chuck Short <zulcss@ubuntu.com>
Forwarded: Not Needed
diff -Naurp os-vif-1.4.0.orig/doc/source/conf.py os-vif-1.4.0/doc/source/conf.py
--- os-vif-1.4.0.orig/doc/source/conf.py	2017-01-09 11:36:20.000000000 -0500
+++ os-vif-1.4.0/doc/source/conf.py	2017-01-12 09:28:02.146574311 -0500
@@ -23,7 +23,6 @@ sys.path.insert(0, os.path.abspath('../.
 extensions = [
     'sphinx.ext.autodoc',
     'oslosphinx',
-    'reno.sphinxext',
 ]
 
 # autodoc generation is a bit aggressive and a nuisance when doing heavy
